/* line 4, app/assets/stylesheets/new_design/new_alert.scss */
.alert {
  padding: 15px;
  border: 1px solid transparent;
}

/* line 9, app/assets/stylesheets/new_design/new_alert.scss */
.alert-danger {
  background-color: rgba(161, 0, 5, 0.9);
  color: #FFFFFF;
}

/* line 13, app/assets/stylesheets/new_design/new_alert.scss */
.alert-danger a {
  color: #FFFFFF;
  text-decoration: underline;
}

/* line 19, app/assets/stylesheets/new_design/new_alert.scss */
.alert-success {
  background-color: #6eedba;
  border-color: #57ebaf;
  color: #0a5235;
}

/* line 25, app/assets/stylesheets/new_design/new_alert.scss */
.alert-fixed {
  position: fixed;
  left: 50%;
  transform: translate(-50%);
  max-width: 700px;
  top: 10px;
  border-radius: 10px;
  z-index: 100;
}
